configuration:
  server_hash_udp_ip: 2.2.2.5
  server_hash_udp_port: 20002
  server_udp_ip: 2.2.2.5
  server_udp_port: 20001
  endpoint: opc.tcp://2.2.2.7:53530/OPCUA/SimulationServer
  namespace: http://www.prosysopc.com/OPCUA/SimulationNodes/